Get an occurrence | Moov Documentation
Get an occurrence
Gets a specific occurrence.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/transfers.read scope.
GET
/accounts/{accountID}/schedules/{scheduleID}/occurrences/{occurrenceFilter}
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/schedules/{scheduleID}/occurrences/{occurrenceFilter}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
var scheduleID string
var filter func() string
mc.GetScheduleOccurrence(ctx, accountID, scheduleID, filter)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.scheduling.getOccurrance({
accountID: "ea12b5d5-6249-4af2-ae48-6141a5251090",
scheduleID: "289e94cd-66f1-4df5-999f-46d0f40b4ce9",
occurrenceFilter: "<value>",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\